<style type="text/css">
<!--


/*********************************************************/
/*  Style Sheet for the Molecular Neurobiology homepage  */
/*                 Per Uhlen, 2006-01-22                 */
/*********************************************************/


/* background format */
body { 
		background: #FFFFFF;
		font-family: verdana, arial, helvetica, sans-serif; 
		font-size: 10px; 
		font-style: normal;
}

/* p format */
p {  
		font-family: verdana, arial, helvetica, sans-serif; 
		font-size: 10px;
}


/* HEADERS */
/* large header */
h1 {  
		font-family: verdana, arial, helvetica, sans-serif; 
		font-size: 28px;
		font-weight: bold;
		font-style: normal;
		display: block;
}
/* medium header */
h2 {  
		font-family: verdana, arial, helvetica, sans-serif; 
		font-size: 20px;
		font-weight: bold;
		font-style: normal;
		display: block;
}
/* small header */
h3 {  
		font-family: verdana, arial, helvetica, sans-serif; 
		font-size: 14px;
		font-weight: bold;
		font-style: normal;
		display: block; 

}


/* TABLE FORMATS */
/* normal table font */
td {
		color: #000000;
		font-family: verdana, arial, helvetica, sans-serif;
		font-size: 10px;
}
/* upper meny */
td.meny {
		font-family: verdana, arial, helvetica, sans-serif; 
		background: #EEEEEE;
		font-size: 10px; 
		font-weight: bold;
		text-align: center;
		cursor: hand; 
		text-decoration: none;
}
/* footer meny */
td.footermeny {
	   	color: #000000;
		font-family: verdana,arial,helvetica, sans-serif;
		text-align: center;
}
/* contact list, name */
td.name {
		font-family: verdana, arial, helvetica, sans-serif; 
		background: #FFFFFF;
		font-size: 10px; 
		font-weight: normal;
		text-align: left;
		text-decoration: none;
		width: 240px;
}
/* contact list, email */
td.email {
		font-family: verdana, arial, helvetica, sans-serif; 
		background: #FFFFFF;
		font-size: 10px; 
		font-weight: normal;
		text-align: left;
}
/* contact list, phone */
td.phone {
		font-family: verdana, arial, helvetica, sans-serif; 
		background: #FFFFFF;
		font-size: 10px; 
		font-weight: normal;
		text-align: left;
}
/* date */
td.date {
	   	color: #000000;
		font-family: verdana,arial,helvetica, sans-serif;
		text-align: center;
}
/* copyright */
td.copyright {
	   	color: #000000;
		font-family: verdana,arial,helvetica, sans-serif;
                font-weight: bold; 
		text-align: center;
}


/* NORMAL LINKS */
/* normal link color */
a:link {
		color: #123DC8;
		font-family: verdana, arial, helvetica, sans-serif;
		font-size: 10px;
		font-style: normal; 
		font-weight: bold; 
		text-decoration: none;
}
/* normal link color visited */
a:visited {
		color: #123DC8;
		font-family: verdana, arial, helvetica, sans-serif;
		font-size: 10px;
		font-style: normal; 
		font-weight: bold; 
		text-decoration: none;
}
/* normal link color active */
a:active {
		color: #123DC8;
		font-family: verdana, arial, helvetica, sans-serif;
		font-size: 10px;
		font-style: normal; 
		font-weight: bold; 
		text-decoration: none;
}
/* normal link color hover */
a:hover {  		
		color: #FF0000; 
		font-family: verdana, arial, helvetica, sans-serif; 
		font-size: 10px; 
		font-style: normal; 
		font-weight: bold; 
		text-decoration: none;
}


/* UPPER MENY */
/* upper meny link color */
a.menylink:link {
		color: #123DC8;
		font-family: verdana, arial, helvetica, sans-serif;
		font-size: 10px;
		font-style: normal; 
		font-weight: bold; 
		text-decoration: none;
}
/* upper meny link color visited */
a.menylink:visited {
		color: #123DC8;
		font-family: verdana, arial, helvetica, sans-serif;
		font-size: 10px;
		font-style: normal; 
		font-weight: bold; 
		text-decoration: none;
}
/* upper meny link color active */
a.menylink:active {
		color: #FF0000;
		font-family: verdana, arial, helvetica, sans-serif;
		font-size: 10px;
		font-style: normal; 
		font-weight: bold; 
		text-decoration: none;
}
/* upper meny link color hover */
a.menylink:hover {  		
		color: #FF0000; 
		font-family: verdana, arial, helvetica, sans-serif; 
		font-size: 10px; 
		font-style: normal; 
		font-weight: bold; 
		text-decoration: none;
}


/* LINKS TO THE GROUPS */
/* group link color */
a.grouplinks:link {
		color: #123DC8;
		font-family: verdana, arial, helvetica, sans-serif;
		font-size: 14px;
		font-style: normal; 
		font-weight: bold; 
		text-decoration: none;
}
/* group link color visited */
a.grouplinks:visited {
		color: #123DC8;
		font-family: verdana, arial, helvetica, sans-serif;
		font-size: 14px;
		font-style: normal; 
		font-weight: bold; 
		text-decoration: none;
}
/* group link color active */
a.grouplinks:active {
		color: #FF0000;
		font-family: verdana, arial, helvetica, sans-serif;
		font-size: 14px;
		font-style: normal; 
		font-weight: bold; 
		text-decoration: none;
}
/* group link color hover */
a.grouplinks:hover {  		
		color: #FF0000; 
		font-family: verdana, arial, helvetica, sans-serif; 
		font-size: 14px; 
		font-style: normal; 
		font-weight: bold; 
		text-decoration: none;
}

-->
</style>




